
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}

#bt-cr {
    padding-right: 1em;
    padding-top: 0.2em;
}

.Top-nav-bg, .Top-nav-bg div, #Top-nav {
	border:0 none;
	font-size:100%;
	margin:0;
	outline:0 none;
	padding:0;
}

.Top-nav-bg div.welcome {
    float:right;
    font-weight:bold;
    color:#65339D;
}

.Top-nav-bg div.welcome span {
    color:#000000;
    font-weight: bold;
}


/* jump menu in responsible business bar at top */

form#btjumpmenu {
    background-color:#e0d6eb;
    border:none;
	padding:0.8em 1em 0 0;
	float:right;
}

form#btjumpmenu label {
	width:4.99em;
	padding-top:0.3em;
	text-align:right;
}

form#btjumpmenu select {
	margin-right:1em;
	border:#000 solid 1px;
}

/* Top navigation menus CSS */

#Top-nav {
    float: left;
    position: relative;
    width: 934px;
    z-index: 99;
}

.fb-TopNav {
    display: block;
    height: 20px;
    left: 796px;
    padding: 13px 0;
    position: absolute;
    right: 0;
    bottom:10px;
    text-align: center;
    width: 180px;
    z-index: 500;
}

#Top-nav ul {
    background-repeat: repeat-x;
    border-top: 1px solid #FFFFFF;
    list-style-type: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

#Top-nav li {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.15em;
    position: relative;
}

#Top-nav a {
	display:block;
	float:left;
	font-weight:normal;
	position:relative;
	text-decoration:none;
}
#Top-nav a span {
    border-right: 1px solid #E4E0E0;
    color: #000000;
    cursor: pointer;
    display: block;
    padding: 13px 0.8em;
    text-align: center;
}
#Top-nav a em {
	border-color:#4D4C94 #FFFFFF;
	border-style:solid;
	border-width:6px 6px 0;
	display:block;
	left:50%;
	margin-left:-6px;
	overflow:hidden;
	position:absolute;
}
#Top-nav a:hover, #Top-nav a.sfhover {
	background:none repeat scroll 0 0 #FFFFFF;
}
#Top-nav a:hover span, #Top-nav a.sfhover span {
	background:none repeat scroll 0 0 #E4E0E0;
	color:#000;
}

/* Selected and Rollover top nav styles */

#Top-nav a#Top-nav_1:hover span, #Top-nav a#Top-nav_1.sfhover span,#Top-nav a#Top-nav_1:focus span, #Top-nav a#Top-nav_1:active span, #Top-nav #Top-nav_1 span.currentTab {
	background-color:#E4E0E0;
	color:#000;
}
#Top-nav a#Top-nav_2:hover span, #Top-nav a#Top-nav_2.sfhover span,#Top-nav a#Top-nav_2:focus span, #Top-nav a#Top-nav_2:active span, #Top-nav #Top-nav_2 span.currentTab {
	background-color:#088519;
	color:#fff;
}
#Top-nav a#Top-nav_3:hover span, #Top-nav a#Top-nav_3.sfhover span,#Top-nav a#Top-nav_3:focus span, #Top-nav a#Top-nav_3:active span, #Top-nav #Top-nav_3 span.currentTab {
	background-color:#D71F85;
	color:#fff;
}
#Top-nav a#Top-nav_4:hover span, #Top-nav a#Top-nav_4.sfhover span,#Top-nav a#Top-nav_4:focus span, #Top-nav a#Top-nav_4:active span, #Top-nav #Top-nav_4 span.currentTab {
	background-color:#64379B;
	color:#fff;
}
#Top-nav a#Top-nav_5:hover span, #Top-nav a#Top-nav_5.sfhover span,#Top-nav a#Top-nav_5:focus span , #Top-nav a#Top-nav_5:active span, #Top-nav #Top-nav_5 span.currentTab {
	background-color:#D71F85;
	color:#fff;
}
#Top-nav a#Top-nav_6:hover span, #Top-nav a#Top-nav_6.sfhover span,#Top-nav a#Top-nav_6:focus span, #Top-nav a#Top-nav_6:active span, #Top-nav #Top-nav_6 span.currentTab {
	background-color:#005293;
	color:#fff;
}
#Top-nav a#Top-nav_7:hover span, #Top-nav a#Top-nav_7.sfhover span ,#Top-nav a#Top-nav_7:focus span, #Top-nav a#Top-nav_7:active span, #Top-nav #Top-nav_7 span.currentTab {
	background-color:#E4E0E0;
	color:#000;
}
#Top-nav a#Top-nav_8:hover span, #Top-nav a#Top-nav_8.sfhover span ,#Top-nav a#Top-nav_8:focus span, #Top-nav a#Top-nav_8:active span, #Top-nav #Top-nav_8 span.currentTab {
	background-color:#64379B;
	color:#fff;
}


#Top-nav ul li ul {
	background:none repeat scroll 0 0 #DDDDDD;
	border:1px solid #BBBBBB;
	display:none;
	left:0;
	position:absolute;
	top:42px;
	width:209px;
}
#Top-nav ul li:hover ul, #Top-nav ul li.sfhover ul {
	display:block;
}
#Top-nav ul li ul li a {
	font-size:0.8em;
	width:100%;
}
#Top-nav ul li ul li, #Top-nav ul li ul li.active {
	background:none repeat scroll 0 0 #EFEFEF;
	border:1px solid #AAAAAA;
	width:100%;
}
#Top-nav ul li ul li a span, #Top-nav ul li.selected ul li a span, #Top-nav ul li.active ul li a span {
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	color:#444444;
	padding:0.4em;
	text-align:left;
}
#Top-nav ul li ul li a:hover span, #Top-nav ul li ul li a.sfhover span, #Top-nav ul li ul li.active a span {
	background:none repeat scroll 0 0 #777777;
	color:white;
}
#Top-nav ul li ul li ul, #Top-nav ul li ul li ul li ul, #Top-nav ul li:hover ul li ul, #Top-nav ul li.sfhover ul li ul {
	display:none;
}

/* Style for login register button */

#regform, #loginform {
    float: right;
}

.Top-nav-bg input.btn {
    /*padding: 0.4em 0em;*/
	background: #ffffff;
	font: bold 1em arial,helvetica,sans-serif;
	color: #65339d;
	text-align: center;
	display: block;
	cursor: pointer;
	/*margin-top:0.5em;*/
    margin-top: 0.2em;
	width:11em;
    float:none;
    margin-right:0;
    margin-bottom:0;
}

.Top-nav-bg input.btn {
	border: 1px solid #a9a5a6;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px
}

.Top-nav-bg input.btn {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e4e5));
	background: -moz-linear-gradient(top, #ffffff, #e6e4e5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e4e5')
}

.Top-nav-bg input.btn:hover, .Top-nav-bg input.btn:focus {
	background: -webkit-gradient(linear, left top, left bottom, from(#eae6e7), to(#cecccd));
	background: -moz-linear-gradient(top, #eae6e7, #cecccd);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eae6e7', endColorstr='#cecccd')
}
#loginbuttonlogout, #loginbuttonaccount {
    width: 7em;
}
#logoutform, #myaccountform {
    float: right;
}
#loginform {
	margin-right:6px;
}
#logoutform {
    margin: 0 0 0 6px;
}

/* Styles for dropdown from login register button */

#regpopup, #loginpopup {
    background: none repeat scroll 0 0 white;
    border-bottom: 1px solid #CCCCCC;
    border-left: 2px solid #CCCCCC;
    border-right: 2px solid #CCCCCC;
    display: none;
    margin-left: 5px;
    position: absolute;
    z-index: 150;
}
#regpopup li, #loginpopup li {
    border-bottom: 1px solid #CCCCCC;
    list-style-type: none;
    text-align: center;
}
#regpopup li a, #loginpopup li a {
    color: #65339D;
    display: block;
    height: 100%;
    padding: 0.4em 0;
    width: 10em;
}
#regpopup li a:hover, #regpopup li a:focus, #loginpopup li a:hover, #loginpopup li a:focus {
    background: none repeat scroll 0 0 #E4E0E0;
}

.bt-logo {
	float:right;
	margin-top:-0.2em;
	text-align:right;
	width:36em;
}

#cookieNotificationNonJS {
	background-color: #64379B;
	/*padding: 0.6em 3.125em;*/
	padding-top: 0;
	padding-bottom: 1em;
	padding-left: 3.125em;
	padding-right: 3.125em;
	overflow: hidden;
}

.cookieFont {
	font: 1em arial,helvetica,sans-serif;
	color: #FFFFFF;
}

#cookieActionsNonJS {
    overflow: hidden;
    width: 300px;
    float: left;
}

#cookieActionsNonJS a {
    padding: 0.4em 0em;
	background: #ffffff;
	font: bold 1em arial,helvetica,sans-serif;
	color: #65339d;
	text-align: center;
	display: block;
	cursor: pointer;
	margin-top:0.5em;
	width:11em;
    float:none;
    margin-right:10px;
    margin-bottom:0;
    margin-left: 0;
}

#cookieActionsNonJS a {
	border: 1px solid #a9a5a6;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px
}

#cookieActionsNonJS a {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e4e5));
	background: -moz-linear-gradient(top, #ffffff, #e6e4e5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e4e5')
}

#moreAboutCookies {
	float: left;
	padding-top: 12px;
	color: #FFFFFF;
}

#moreAboutCookies a {
	color: #FFFFFF;
	text-decoration: underline;
    margin-top: 0.5em;
    padding: 0.4em 0;
}



